@charaset "utf-8";

.pageHeader__nav li {
  font-family: "游ゴシック体", "Yu Gothic",YuGothic,Meiryo, メイリオ,sans-serif !important;
}

.bdCont .paginationArrow, .prCont .paginationArrow, .bdCont, .bdCont .row, .prCont, .prCont .storeList {
  *zoom: 1; }
  .bdCont .paginationArrow:after, .prCont .paginationArrow:after, .bdCont:after, .bdCont .row:after, .prCont:after, .prCont .storeList:after {
    content: "";
    display: table;
    clear: both; }

.bdCont .categoryHead, .prCont .categoryHead, .bdCont .paginationArrow a, .prCont .paginationArrow a, .bdCont .instore {
  font-family: 'Roboto Condensed', sans-serif;
  letter-spacing: .1em;
  -webkit-font-smoothing: antialiased; }

.prCont .title {
  font-size: 28px;
  font-size: 1.75rem; }

.bdCont .paginationArrow a.back, .prCont .paginationArrow a.back, .bdCont .feat a, .prCont .store a {
  color: #000;
  border-bottom: 1px dotted; }
  .bdCont .paginationArrow a.back:hover, .prCont .paginationArrow a.back:hover, .bdCont .feat a:hover, .prCont .store a:hover {
    background: #22A7F0; }

.bdCont .paginationArrow a.back, .prCont .paginationArrow a.back, .bdCont .feat a, .prCont .store a, .bdCont .paginationArrow span, .prCont .paginationArrow span, .bdCont .paginationArrow a, .prCont .paginationArrow a, .bdCont .buyBtn, .bdCont .cm_mv {
  transition: all 0.4s ease; }

.bdCont, .prCont {
  position: relative;
  width: 100%; }

.bdCont .inner, .prCont .inner {
  position: relative;
  z-index: 20;
  width: 768px;
  margin: 0 auto; }

.bdCont .categoryHead, .prCont .categoryHead {
  font-weight: 400;
  position: absolute;
  top: 64px;
  left: 77px;
  font-size: 64px;
  font-size: 4rem;
  font-style: italic;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  -webkit-transform-origin: left top;
          transform-origin: left top; }
  .no-csstransforms .bdCont .categoryHead, .no-csstransforms .prCont .categoryHead {
    font-size: 48px;
    font-size: 3rem;
    position: relative;
    top: auto;
    left: auto; }
  .bdCont .categoryHead.line2, .prCont .categoryHead.line2 {
    line-height: 1;
    left: 53px; }

.bdCont .inner, .prCont .inner {
  margin-top: 48px;
  box-sizing: border-box;
  padding: 64px 0 64px 64px;
  background: url(/assets/img/common/colum_plusbg.png) no-repeat;
  background-position: 57px 57px; }
  .bdCont .inner.minHeight, .prCont .inner.minHeight {
    min-height: 768px; }
  .bdCont .inner:before, .prCont .inner:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    width: 100%;
    height: 16px;
    background: url(/assets/img/common/border_mask.png); }
  .bdCont .inner:after, .prCont .inner:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 10;
    width: 100%;
    height: 16px;
    background: url(/assets/img/common/border_mask_mirror.png); }

.bdCont .paginationArrow, .prCont .paginationArrow {
  position: relative;
  margin-top: 32px;
  width: 640px; }
  .bdCont .paginationArrow .disable, .prCont .paginationArrow .disable {
    color: #969696;
    cursor: default; }
  .bdCont .paginationArrow span, .prCont .paginationArrow span {
    width: 48px;
    height: 48px; }
  .bdCont .paginationArrow a, .prCont .paginationArrow a {
    position: relative;
    display: block;
    width: 128px;
    height: 64px;
    color: #000; }
    .bdCont .paginationArrow a:hover, .prCont .paginationArrow a:hover {
      opacity: 0.5; }
      .bdCont .paginationArrow a:hover span, .prCont .paginationArrow a:hover span {
        -webkit-transform: rotatex(180deg);
                transform: rotatex(180deg);
        opacity: 0.5; }
    .bdCont .paginationArrow a.disable.prev span, .prCont .paginationArrow a.disable.prev span {
      background: url(/assets/img/common/arrow/arw_l_disable.png) no-repeat; }
    .bdCont .paginationArrow a.disable.next span, .prCont .paginationArrow a.disable.next span {
      background: url(/assets/img/common/arrow/arw_r_disable.png) no-repeat; }
    .bdCont .paginationArrow a.prev, .prCont .paginationArrow a.prev {
      float: left;
      padding: 10px 0 0 56px; }
      .bdCont .paginationArrow a.prev span, .prCont .paginationArrow a.prev span {
        position: absolute;
        top: 0;
        left: 0;
        background: url(/assets/img/common/arrow/arw_l_able.png) no-repeat; }
    .bdCont .paginationArrow a.next, .prCont .paginationArrow a.next {
      float: right;
      text-align: right;
      padding: 10px 56px 0 0; }
      .bdCont .paginationArrow a.next span, .prCont .paginationArrow a.next span {
        position: absolute;
        top: 0;
        right: 0;
        background: url(/assets/img/common/arrow/arw_r_able.png) no-repeat; }
    .bdCont .paginationArrow a.back, .prCont .paginationArrow a.back {
      text-align: center;
      margin-top: 10px;
      width: 128px;
      height: auto;
      position: absolute;
      top: 0;
      left: 50%;
      margin-left: -64px; }

/* ------------------------------------------
  Cont
------------------------------------------ */
.pageHeader__nav {
  width: 600px;
  margin-top: 20px; }
  .pageHeader__nav li {
    font-size: 18px;
    font-size: 1.125rem; }

.str {
  font-weight: bold; }

.str_c {
  color: #22A7F0; }
.str_c_sub {
  margin-top: -8px;
  color: #444;
  line-height: 1.4em;
  font-size: 13px;
  font-size: 0.8125rem; }
.str_c_sub a {
  display: block;
  width: 100%;
  margin: 0 auto 10px;
  padding: 5px 0;
  text-align: center;
  color: #fff;
  background: #000;
  transition: all 0.4s ease; }
.str_c_sub a:hover { background: #22A7F0; }

.bdCont .price {
  font-size: 13px;
  font-size: 0.8125rem; }

.bdCont p {
  margin-top: 16px; }

.bdCont .mainInfo {
  float: left;
  padding-left: 32px;
  width: 272px;
  font-size: 14px;
  font-size: 0.875rem; }
  
.sml_txt {
  font-size: 9px;
  font-size: 0.7rem; }
  
.sml_txtb {
  font-size: 9px;
  font-size: 0.7rem; 
  font-weight: bold; }

.bdCont .buyBtn {
  color: #fff;
  display: block;
  width: 100%;
  margin-top: 32px;
  background-color: #000;
  line-height: 40px;
  text-align: center; }
  .bdCont .buyBtn:hover {
    background-color: #22A7F0; }

.bdCont .thumb {
  float: left;
  width: 336px; }
  .bdCont .thumb span {
    display: block; }
  .bdCont .thumb .limited {
    margin-bottom: 24px; }
.bdCont .thumb ul li {
  margin-bottom: 10px; }


.bdCont .cm_mv {
  position: relative;
  margin-top: 16px;
  display: block;
  color: #000; }
  .bdCont .cm_mv:hover {
    opacity: 0.7; }
  .bdCont .cm_mv .title {
    margin-top: 4px;
    display: block;
    font-size: 14px;
    font-size: 0.875rem; }
  .bdCont .cm_mv:after {
    position: absolute;
    top: 0;
    bottom: nul;
    right: 0;
    content: "";
    width: 17px;
    height: 17px;
    background: url(/assets/img/common/ico_plus.png); }

.bdCont .specials {
  margin-top: 32px;
  border-top: 1px solid #000; }
  .bdCont .specials ul {
    margin-top: 8px; }
    .bdCont .specials ul li {
      margin-bottom: 8px; }
  
.bdCont .title {
  font-size: 24px;
  font-size: 1.5rem;
  line-height: 1.5;
  width: 312px;
  margin-bottom: 16px; }
  .bdCont .title span {
    display: block;
    font-size: 16px;
    font-size: 1rem;
    margin-left: -0.25em; }

.bdCont .subtitle {
  margin-top: 24px;
  font-size: 22px;
  font-size: 1.375rem;
  width: 312px;
  margin-left: -0.5em; }

.bdCont .instore {
  display: inline-block;
  font-size: 20px;
  font-size: 1.25rem;
  background-color: #000;
  font-style: italic;
  color: #fff;
  padding: 0 8px;
  line-height: 1.2; }

.bdCont .offer {
  font-size: 13px;
  font-size: 0.8125rem; }

/* ------------------------------------------
  premium Cont
------------------------------------------ */
.prCont .goodsTitle {
  margin: 24px 0;
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 1.6; }
  .prCont .goodsTitle span {
    display: block; }

.prCont .offer {
  font-size: 13px;
  font-size: 0.8125rem;
  margin-top: 24px; }

.prCont .tgt {
  padding-right: 64px;
  margin-top: 24px;
  font-size: 14px;
  font-size: 0.9rem; }

.prCont .storeList {
  background: #000;
  width: 640px;
  margin: 24px 0 0 0;
  padding: 10px 0 5px; }
  .prCont .storeList li {
    font-size: 14px;
    font-size: 0.875rem;
    float: left;
    margin-left: 24px;
    margin-bottom: 6px; }
    .prCont .storeList li a {
      color: #fff; }
    .prCont .storeList li:hover {
      text-decoration: underline; }

.prCont .store {
  width: 640px;
  border-bottom: 1px solid #000;
  padding: 24px 0; }
  .prCont .store h4 {
    font-size: 20px;
    font-size: 1.25rem;
    color: #22A7F0; }
    .prCont .store h4 .ruby {
      font-size: 16px;
      font-size: 1rem; }
  .prCont .store a {
    color: #22A7F0; }
    .prCont .store a:hover {
      color: #fff; }
  .prCont .store dl dt {
    margin-top: 15px;
    color: #ff65b2;
    font-size: 16px;
    font-size: 1rem; }
    .prCont .store dl dd {
      color: #888; }
    .prCont .store dl dd span {
      color: #000;
      font-size: 18px;
      font-size: 1.1rem; }
    .prCont .store img {
      display: block;
      margin: 0 auto;
      border: 1px solid #eee; }
    .prCont .store p {
      font-size: 13px;
      font-size: 0.8125rem;
      text-align: center;
      color: #000; }

.form-wrap {
  margin-right: 64px; }
.bdCont .title_form {
  margin-bottom: 16px;
  font-size: 27px;
  font-size: 1.6875rem;
  line-height: 1.5;
  text-align: center; }
.form-wrap .buyBtn {
  margin-top: 10px; }
.form dt,
.form dd {
  float: left;
  margin-bottom: 20px; }
.form dt {
  clear: both;
  width: 7em; }

.btnSubmit {
  text-align: center; }
.btnSubmit input {
  padding: 8px 40px;
  border: 0;
  background: #000;
  color: #fff;
  transition: all 0.4s ease; }
.btnSubmit input:hover {
  coursor: pointer;
  background: #22A7F0; }
.form .notice {
  margin: 30px 0 10px;
  color: #ff65b2; }

.corner {
  margin-top: 20px;
}
.corner dt {
  font-size: 1.4rem;
  font-weight: bold;
}
.corner dd {
  margin-bottom: 20px;
  padding: 10px;
  background: #eee;
}

.btn-pkg_sp a {
  display: block;
  margin: 0 0 15px;
  color: #000;
  text-align: center;
  transition: all 0.4s ease;
}
.btn-pkg_sp a:hover {
  background: #22A7F0;
  transition: all 0.4s ease;
}
.columTitle {
  font-size: 28px;
  font-size: 1.75rem;
}
.lead-txt {
  margin: 10px 64px 30px 0;
}
.point a,
.lead-txt a {
  color: #000;
  border-bottom: 1px dotted;
  transition: all 0.4s ease;
}
.point a:hover,
.lead-txt a:hover {
  background: #22A7F0;
}
.point p {
  margin: 10px 64px 30px 0;
}